body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

#main_content{

	margin-left: 10px;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-top:0px;
    display:inline;

}

#left_pane{
	width: 500px;
	text-align: left;
	margin-left: 25px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top:0px;
	float:left;
	
}
#right_pane{
	width: 350px;
	margin-left: 5px;
	margin-top: 105px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top:0px;
	float:left;


	
}
/* STEEL PLATE START */
#did_layout{

	vertical-align:top;
	width: 500px;
	height: 500px;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top:5px;
}

#did_layout h2{

	font-size:26px;
	text-align: right;

}


#did_layout .title{
	font-size:16px;
	font-weight:bold;
	color:#333333;
	line-height:20px;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	padding-left: 5px;
	padding-top:0px;
}
#did_layout .subtitle{

	font-size:13px;
	font-weight:normal;
	line-height:20px;
	color:#666666;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top:0px;
}

#did_layout .details{
	font-size:12px;
	font-weight:normal;
	color:#000000;
	margin-left: 05px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top:0px;
}

/* STEEL PLATE END */

.title {
	font-size:16px;
	font-weight:bolder;
	color:#999999;
}

label{
	font-size:18px;
	font-weight:bolder;
	color:#666666;
}
.page_title {
	width: 400px;
	height: 30px;
	font-size:28px;
	font-weight:bolder;
	color:#FFFFFF;
	margin-left: 25px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-top:10px;
	padding-bottom: 7px;
}
fieldset {
	width: 270px;
	margin: 6px;
	padding: 4px;
}
.subtitle {
	width: 465px;
	font-size:14px;
	font-weight:bolder;
	padding-bottom: 5px;
	padding-top:10px;
	color:#CCCCCC;
}

.details {
	color:#999999;
	text-align:justify;
}

/* START FOOTER ELEMENTS */
#footer .copyright,
#footer .copyright a
{
margin:0px auto;
color:#000;
text-decoration:none;
font-size:14px;
}


#footer_menu
{
padding:0;
margin-left:35px;
color:#fff;
font-size:14px;
white-space:nowrap;
list-style-type:none;
}
#footer_menu li {display:inline;}
#footer_menu li a
{
padding:0.2em 1em;

color:#000;
text-decoration:none;
float:left;
border-right:1px solid #000;
border-left:1px solid #000;
}
#footer_menu li a:hover
{
color:#999;
}

/* END FOOTER ELEMENTS */
